<template>
	<fields-view-controls-mobile v-if="$vuetify.breakpoint.smAndDown" />
	<fields-view-controls v-else />
</template>

<script>
import { defineComponent } from '@vue/composition-api';
import FieldsViewControlsMobile from './FieldsViewControlsMobile.vue';
import FieldsViewControls from './FieldsViewControls.vue';

export default defineComponent({
	components: {
		FieldsViewControlsMobile,
		FieldsViewControls,
	},
});
</script>

<style></style>
